import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ITplinkOmadaConfig } from './tplink_omada.types.js';
import { tplinkOmadaProfile } from './tplink_omada.types.js';

export class TplinkOmadaConfigFlow extends SimpleLocalConfigFlow<ITplinkOmadaConfig> {
  constructor() {
    super(tplinkOmadaProfile);
  }
}
